{
"Id": "6fb2e0b2-fe2a-429c-94b9-5004a6956480",
"Name": "Puerto Rico",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 45,
"Properties":   {"Type":1}
}